---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.19.5 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.5-x86_64-uefi-tiny-vm-oci
name: alpine-3.19.5-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.5
revision: '0'
version: '3.19'
built: '2025-01-07T02:08:09.073430'
uploaded: '2025-01-07T02:08:45.671988'
signed: '2025-01-07T02:08:52.516436'
released: '2025-01-07T02:09:00.394719'
artifacts:
metadata_updated: '2025-01-07T02:09:00.395262'
